.center {
    /* display: flex; */
    margin: 30px auto;
    width: 70%;
}

.checkBoxList {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    /* width: 40%; */
    margin-bottom: 30px;
    margin-top: 30px;
}


/* Dropdown Button */

.dropbtn {
    height: 29px;
    width: 83px;
    font-size: 15px;
    border: none;
    border-radius: 10px;
}

.radiobtn {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 30%;
    margin-bottom: 30px;
}


/* The container <div> - needed to position the dropdown content */

.dropdown_menu {
    margin-bottom: 10px;
    position: relative;
    display: inline-block;
}


/* Dropdown Content (Hidden by Default) */

.dropdown-content {
    padding: 10px;
    display: none;
    position: absolute;
    background-color: #ffffff;
    min-width: 160px;
    min-height: 50px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}


/* Links inside the dropdown */

.dropdown-content input {
    color: black;
    margin: 10px;
}


/* Show the dropdown menu on hover */

.dropdown_menu:hover .dropdown-content {
    display: block;
}


/* Change the background color of the dropdown button when the dropdown content is shown */

.dropdown_menu:hover .dropbtn {
    background-color: #002dc0;
    color: white;
}

#error_msg {
    color: red;
    font-size: 1em;
    font-weight: 500;
    /* margin: px; */
}